Byla detekovana nepodporovana verze PHP, do 20.1.2020 lze upgradovat. Po 20.1.2020 bude web z bezpecnostnich duvodu zrusen. V pripade zajmu o upgrade kontaktujte sveho obchodniho zastupce.